{
    "contextmenu":{
        "MarcarActual":"Marcar Actual",
        "MarcarHijos":"Marcar Hijos",
        "MarcarDescendientes":"Marcar Descendientes",
        "DesmarcarActual":"Desmarcar Actual",
        "DesmarcarHijos":"Desmarcar Hijos",
        "DesmarcarDescendientes":"Desmarcar Descendientes",
        "ExpandirActual":"Expandir Actual",
        "ExpandirHijos":"Expandir Hijos",
        "ExpandirTodos":"Expandir Todos",
        "ColapsarActual":"Colapsar Actual",
        "ColapsarHijos":"Colapsar Hijos",
        "ColapsarTodos":"Colapsar Todos"
    }
}